<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_EULlsFS2EeuNVb_Yr8goDA" id="_EUJwgFS2EeuNVb_Yr8goDA" label="SnowflakeDropTargetTable" version="0.1" item="_EULlslS2EeuNVb_Yr8goDA">
    <author href="../../../talend.project#__CCnkeBAEeyfA9vRHH4DBQ"/>
    <additionalProperties xmi:id="_EUOB8FS2EeuNVb_Yr8goDA" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_EUOB8VS2EeuNVb_Yr8goDA" key="created_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_EUOB8lS2EeuNVb_Yr8goDA" key="created_date" value="2021-01-12T10:10:51.535+0100"/>
    <additionalProperties xmi:id="_EUOB81S2EeuNVb_Yr8goDA" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_EUOB9FS2EeuNVb_Yr8goDA" key="modified_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_EUOB9VS2EeuNVb_Yr8goDA" key="modified_date" value="2021-01-12T10:10:51.535+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_EULlsVS2EeuNVb_Yr8goDA" path="Snowflake/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_EULlslS2EeuNVb_Yr8goDA" property="_EULlsFS2EeuNVb_Yr8goDA" state="_EULlsVS2EeuNVb_Yr8goDA" system="true" eltName="Snowflake">
    <content href="SnowflakeDropTargetTable_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
